uuid: fbe998ec-1ba5-4006-91af-faee96ae25c8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Board member'
type: board_member
description: 'Use Board member to publish SHF board members on relevant sections on the site. '
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
